@charset "utf-8";
/*******开始首页头部*********/ 
.top {
	top:0px;
	height:112px;
	background:url(../images/top_bg.png) no-repeat;
	text-align:center;
	z-index:99999;
	position:relative;
}
.logo {
	width:263px;
	float:left;
	padding-top:26px;
}
.top_btn {
	width:225px;
	height:36px;
	float:right;
	padding-top:5px;
	padding-left:15px;
	background-image:url(../images/bg1.jpg);
	position:relative;
}
.banner {
	width:100%;
	position:relative;
	height:190px;
	overflow:hidden;
}
.bannerImg {
	width:1903px;
	position:absolute;
	left:50%;
	margin-left:-952px;
}
.top_btn div {
	float:left;
	padding:0 10px;
}
.top_btn a {
	width:33px;
	height:33px;
	text-indent:-99em;
	display:block;
	overflow: hidden;
	background-repeat:no-repeat;
}
.top_btn .kf a {
	background:url(../images/btn_qq1.png);
}
.top_btn .kf a:hover {
	background:url(../images/btn_qq.png);
}
.top_btn .wx a {
	background:url(../images/btn_wx1.png);
}
.top_btn .wx a:hover {
	background:url(../images/btn_wx.png);
}
.top_btn .tel a {
	background:url(../images/btn_tel1.png);
}
.top_btn .tel a:hover {
	background:url(../images/btn_tel.png);
}
.top_btn .ser a {
	background:url(../images/btn_ser1.png);
}
.top_btn .ser a:hover {
	background:url(../images/btn_ser.png);
}
.lan {
}
.lan a {
	text-indent:1px;
	float:left;
	float:left;
	display: block;
	padding-top:7px;
}
.lan a:hover {
	color:#00CCFF;
}
.wx_show {
	position:absolute;
	z-index:999;
	left:5px;
	top:42px;
	display:none;
}
.tel_show {
	position:absolute;
	z-index:999;
	left:85px;
	top:42px;
	width:215px;
	padding-left:15px;
	height:67px;
	background:url(../images/tel_bg.png) no-repeat;
	color:#FFF;
	font-size:14px;
	text-align:left;
	line-height:30px;
	padding-top:13px;
	display:none;
}
.tel_show h5 {
	float:left;
	font-size:14px;
}
.ser_show {
	width:210px;
	height:30px;
	position: absolute;
	left:10px;
	top:5px;
	background-color:#FFF;
	display:none;
	overflow:hidden;
}
.ser_text {
	width:165px;
	height:30px;
	line-height:24px;
	border:none;
	border-right:1px solid #CCCCCC;
	float:left;
	position:relative;
	z-index:50;
}
.nav {
	width:770px;
	float: right;
	margin-top:13px;
	height:43px;
	line-height:43px;
}
.nav ul li {
	float:left;
	position:relative;
}
.nav ul li a {
	width:107px;
	height:43px;
	display:block;
	font-size:15px;
	font-family:微软雅黑;
	color:#333;
}
.nav ul li a:hover {
	color:#fff;
	background-image:url(../images/nav_bg.jpg);
}
.subnav {
	position:absolute;
	top:43px;
	left:0px;
	padding-bottom:10px;
	border-bottom-left-radius:9px;
	border-bottom-right-radius:9px;
	display:none;
	background:#fff;
}
.subnav ul li {
	width:107px;
	text-align:center
}
.subnav ul li a {
	color:#666;
	width:107px;
	height:35px;
	line-height:35px;
	display:block;
	font-size:13px;
	overflow:hidden;
}
.nav ul li .subnav ul li a:hover {
	background-image:none;
	color:#fff;
	background-color: #3f9ade;
}
.subnav .subbig li {
	width:150px;
}
.subnav .subbig li a {
	width:150px;
}
/*************结束首页头部**************/
 
/*--a-navigation--*/
#vivo-head {
	border-bottom:1px #e7e7e7 solid;
	border-bottom:1px rgba(0, 0, 0, .05) solid;
	z-index:99;
	background:#fff;
	position: relative;
}
#vivo-head .vivo-nav {
	width:1100px;
	height:60px;
	margin:auto;
	background:#fff;
	position:relative;
	z-index:999;
}
#vivo-head .vivo-search {
	height:80px;
	width:100%;
	background:#333;
	position:relative;
	z-index: 9999;
	display:none;
}
.vivo-search .search-box {
	width:700px;
	height:40px;
	position:absolute;
	top:20px;
	left:50%;
	margin-left:-350px;
	background:#666;
	-webkit-box-shadow:0 1px 2px rgb(0,0,0);
	-moz-box-shadow:0 1px 2px rgb(0,0,0);
	-ms-box-shadow:0 1px 2px rgb(0,0,0);
	box-shadow:0 1px 2px rgb(0,0,0);
	position: relative;
	z-index: 9999;
}
.vivo-search .search-box input {
	width:550px;
	height:20px;
	padding:10px 20px;
	font-size:14px;
	color:#555;
	border:none;
	background:#fff;
	overflow:hidden;
	vertical-align:middle;
	float:left;
}
.vivo-search .search-box button {
	float:right;
	width:110px;
	height:40px;
	overflow:hidden;
	text-align:center;
	font-size:14px;
	color:#fff;
	border:none;
	overflow:hidden;
	vertical-align:middle;
	background:#008cd6;
	font-family:"微软雅黑";
	cursor:pointer;
-webkit-transition:background .2s ease-in-out;
-moz-transition:background .2s ease-in-out;
-ms-transition:background .2s ease-in-out;
transition:background .2s ease-in-out;
}
.vivo-search .search-box button:hover {
	background:#0074b2;
}
.vivo-search .search-box button:active {
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, .3) inset;
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, .3) inset;
	-ms-box-shadow:0 1px 2px rgba(0, 0, 0, .3) inset;
	box-shadow:0 1px 2px rgba(0, 0, 0, .3) inset;
}
.vivo-search .search-box a.close {
	width:24px;
	height:24px;
	position:absolute;
	top:8px;
	right:-40px;
	background:url(../images/vivo-head-ico.png) -86px 0 no-repeat;
	_background-image:url(../images/vivo-head-ico.gif);
}
.vivo-search .search-box a.close:hover {
	background-position:-86px -25px;
}
.vivo-search .search-box .qk-results {
	width: 588px;
	position: absolute;
	left: 0;
	top: 40px;
	border: 1px #eee solid;
	border-top:none;
	display: none;
}
.vivo-search .search-box .qk-results ul li {
	display: block;
	position: relative;
	background: #fff;
	border-top: 1px #eee solid;
}
.vivo-search .search-box .qk-results ul li a {
	display: block;
	padding: 10px;
	position: relative;
	color: #666;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-ms-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
}
.vivo-search .search-box .qk-results ul li a b {
	width: 60px;
	height: 60px;
	float: left;
	overflow: hidden;
	margin-right: 10px;
}
.vivo-search .search-box .qk-results ul li a h2 {
	font-weight: bold;
	padding-bottom: 2px;
	margin-top: 12px;
}
.vivo-search .search-box .qk-results ul li a span {
	display: inline-block;
	position: absolute;
	right: 15px;
	top: 30px;
	font-size: 14px;
}
.vivo-search .search-box .qk-results ul li a:hover {
	color: #fff;
	background: #00aaff;
}
.vivo-search .search-box .qk-results .other-results {
	padding: 10px;
	background: #fff;
	border-top: 1px #eee solid;
}
.vivo-search .search-box .qk-results .other-results a {
	font-size: 14px;
	color:#00aaff;
}
/***********banner开始************/
/* flexslider */
.flexslider {
	position:relative;
	top:-20px;
	height:810px;
	overflow:hidden;
	background:url(../images/loading.gif) 50% no-repeat;
	z-index:100;
}
.slides {
	position:relative;
	z-index:1;
}
.slides li {
	height:810px;
}
.flex-control-nav {
	position:absolute;
	bottom:180px;
	z-index:2;
	width:100%;
	text-align:center;
}
.flex-control-nav li {
	display:inline-block;
	width:14px;
	height:14px;
	margin:0 5px;
*display:inline;
	zoom:1;
}
.flex-control-nav a {
	display:inline-block;
	width:14px;
	height:14px;
	line-height:40px;
	overflow:hidden;
	background:url(../images/dot.png) right 0 no-repeat;
	cursor:pointer;
}
.flex-control-nav .flex-active {
	background-position:0 0;
}
.flex-direction-nav {
	position:absolute;
	z-index:3;
	width:100%;
	top:40%;
}
.flex-direction-nav li a {
	display:block;
	width:50px;
	height:50px;
	overflow:hidden;
	cursor:pointer;
	position:absolute;
}
.flex-direction-nav li a.flex-prev {
	left:20px;
	background:url(../images/prev.png) center center no-repeat;
}
.flex-direction-nav li a.flex-next {
	right:20px;
	background:url(../images/next.png) center center no-repeat;
}
/***********banner结束************/

/***********4张图标************/
.industry {
	position:relative;
	z-index:50;
}
.industry ul {
	position:absolute;
	bottom:150px;
}
.industry li {
	float:left;
	position:absolute;
}
.industry li a {
	position:relative;
	display:block;
	color:#fff;
}
/***********4张图标************/


/***********开始首页底部************/
.foot {
	float:left;
	bottom:0px;
	height:90px;
	padding-top:15px;
	z-index:99999;
	line-height:35px;
	width:100%;
	border-top:solid 1px #0033CC;
	margin-top:-20px;
	text-align:center;
}
.foot1 {
	color:#333;
}
.foot2 {
	color:#999999
}
.foot2 a {
	padding:0 10px;
}
/***********结束首页第一屏************/


/***********开始首页底部************/
.foot_in {
	float:left;
	height:90px;
	padding-top:15px;
	line-height:35px;
	width:100%;
	border-top:solid 1px #0033CC;
	text-align:center;
	background-color:#333;
}
.foot{
	float:left;
	bottom:0px;
	height:90px;
	padding-top:15px;
	z-index:99999;
	line-height:35px;
	width:100%;
	border-top:solid 1px #0033CC;
	margin-top:-20px;
	text-align:center;
	background-color:#333;
}
.foot1_in {
	color:#777777;
}
.foot2_in {
}
.foot2_in a {
	padding:0 10px;
	color:#bdbdbd;
}
.foot2_in a:hover {
	color:#008cd6
}
/***********结束首页第一屏************/
/*分页 start*/
.pages {
	margin:30px auto 0px auto;
	text-align:center;
	font-size:14px;
}
.pages a:hover {
	color:#38302e;
}
.pages span {
	font-size:14px;
	padding:0px;
	margin:0px;
	display:inline-block;
	text-align:center;
	height:21px;
	line-height:21px;
	background:#fbfbfb;
	border:#dbd7d9 1px solid;
	margin:0 3px;
	padding:0 6px;color: #666666;
}
.pages a {
	font-size:14px;
	padding:0px;
	margin:0px;
	display:inline-block;
	text-align:center;
	height:21px;
	line-height:21px;
	background:#fbfbfb;
	border:#dbd7d9 1px solid;
	margin:0 3px;color: #666666;
	padding:0 6px;
}
.pages nolink {
	font-size:14px;
	padding:0px;
}
/*分页 end*/
/*分页样式*/
.pglist {
	padding: 20px 0 10px;
	width: 100%;
	text-align: center;
}
.pglist a {
	color: #666;
	padding: 0 14px;
	margin: 0 3px;
	font-weight: bold;
	background: #fff;
	border: 1px solid #ddd;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
.pglist * {
	display: inline-block;
	_zoom: 1;
	_display: inline;
	vertical-align: middle;
	line-height: 30px;
	padding-bottom: 1px;
}
.pglist a:hover, .pglist .page-num-current {
	display: inline-block;
	color: #fff;
	background: #008cd6;
	border-color: #008cd6;
}
/*gbook start*/
.form-group {
	width:90%;
 margin:0px auto .5rem auto;
}
label {
	display: inline-block;
 margin-bottom: .5rem;
	font-weight:bold;
}
.form-control {
	display: block;
 height: calc(1.5em + .75rem + 2px);
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
 border-radius: .25rem;
 transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.row {
	display: flex;
}
.btn1 {
	color: #fff;
	background-color: #17a2b8;
	border-color: #17a2b8;
	border:none;
	height:35px;
	width:100px;
}
input {
	width:50%;
}
textarea {
	overflow: auto;
	resize: vertical;
	height: auto;
	width:100%;
}
/*gbook end*/
.pro_t_left .hei_65{height:65px;margin-top:10px;}
.pro_t_left{width:400px; position: relative;height:370px;}
.pro_t_left .swiper-container {width: 100%;margin-left: auto;margin-right: auto;}
.swiper-slide {background-size: cover;background-position: center;}
.gallery-top {height: 80%;width: 100%;}
.gallery-thumbs {height: 20%;box-sizing: border-box;padding: 10px 0;}
.gallery-thumbs .swiper-slide {width: 25%;height: 60px;opacity: 0.4;}
.gallery-thumbs .swiper-slide-thumb-active {opacity: 1;border:2px solid #ff0000;border-radius: 3px;}

